question

ayreguitar avatar image
ayreguitar asked

Unity implementation for v2.0 IAP?

Downloaded the Amazon SDK from here: https://developer.amazon.com/public/resources/development-tools/sdk and the only unity package for IAP is in a folder marked PreviousVersions/1.0 Is there no Unity plugin for v2.0 yet? If I implement v1.0 IAP will I need to change it in a few months, since v1.0 IAP is deprecated? Thanks for any help regarding this!
iap
10 |5000

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

Amelia@Amazon avatar image
Amelia@Amazon answered
Hello ayreguitar, We do not have a Unity plugin for IAP V2 available at this time. Although V1 is deprecated, it is still fully supported.
10 |5000

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

uzi187 avatar image
uzi187 answered
Hey Briana, Can you please confirm if V1 works for Android 5.0 too? I am having issues since I upgraded to 5.0.
10 |5000

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

Nick Gardner avatar image
Nick Gardner answered
Hi, We have posted a technote addressing Unity and Android 5.0: https://forums.developer.amazon.com/forums/thread.jspa?threadID=4712&tstart=0
10 |5000

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.